
"OK" = "确定";
"Shortcut used by menu ‘%@’." = "无法使用此快捷方式，因为菜单项 ‘%@‘ 已使用此快捷方式。";
"Delete shortcut" = "删除快捷键";
"Use Old Shortcut" = "用现有的快捷键";
"The key combination %@ cannot be used" = "不能使用组合键 %@";
"Space" = "空格";
"Type Shortcut" = "输入快捷键";
"Type New Shortcut" = "输入新的快捷键";
"Click to record new shortcut" = "点击设置新的快捷键";
"Shortcut used by ststem-wide" = "此组合不能使用，因为它已经被系统范围的键盘快捷键使用。\n如果您真的想要使用这个组合键， 多数快捷键可以在系统首选项中的键盘和鼠标面板中更改。";
"Record Shortcut" = "设置快捷键";
"Cancel" = "取消";